{
  "title":"pbc4_interps.pdf",
  "description": "This resource provides intrepretation questions for PBC day 4.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/0156355b462866c8e1a5280d57e72a52_pbc4_interps.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
